## r-cran-mathjaxr 1.4-0

=== debian/changelog ===
r-cran-mathjaxr (1.4-0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 01 Mar 2021 08:09:04 -0600

r-cran-mathjaxr (1.2-0-2) unstable; urgency=medium

  * debian/copyright: Completed after very helpful comments from
    ftp-masters (thanks, Joerg!)			(Closes: #975611)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 21 Feb 2021 16:31:34 -0600

r-cran-mathjaxr (1.2-0-1) unstable; urgency=medium

  * New upstream release 
  * The new upstream has reorganised how the embedded Javascript code is
    use and now keeps full source, and minimizes during installation.

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Jan 2021 12:36:09 -0600

r-cran-mathjaxr (1.0-1-1) unstable; urgency=low

  * Initial Debian release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 23 Nov 2020 21:36:59 -0600
