=== debian/control ===
Source: r-cran-mathjaxr
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.4), dh-r
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/edd/r-cran-mathjaxr
Vcs-Git: https://salsa.debian.org/edd/r-cran-mathjaxr.git
Homepage: https://cran.r-project.org/package=mathjaxr

Package: r-cran-mathjaxr
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}
Description: GNU R package for 'Mathjax' use in Rd files
 The package provides 'MathJax' and macros to enable its use within Rd
 files for rendering equations in the HTML help files.
