## r-cran-mathjaxr 1.6-0

=== debian/changelog ===
r-cran-mathjaxr (1.6-0-1) unstable; urgency=medium

  * New upstream release 

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 06 Mar 2022 21:02:38 -0600
