=== debian/watch ===
version=3
https://cloud.r-project.org/src/contrib/mathjaxr_([-\d\.]*)\.tar.gz
