## r-cran-mathjaxr 1.8

=== DESCRIPTION ===
Package: mathjaxr
Version: 1.8-0
Date: 2025-04-30
Title: Using 'Mathjax' in Rd Files
Authors@R: person(given = "Wolfgang", family = "Viechtbauer", role = c("aut","cre"), email = "wvb@wvbauer.com", comment = c(ORCID = "0000-0003-3463-4063"))
Description: Provides 'MathJax' and macros to enable its use within Rd files for rendering equations in the HTML help files.
License: GPL-3
Encoding: UTF-8
BuildManual: TRUE
URL: https://github.com/wviechtb/mathjaxr
BugReports: https://github.com/wviechtb/mathjaxr/issues
Suggests: js
NeedsCompilation: yes
Packaged: 2025-04-30 09:30:47 UTC; wviechtb
Author: Wolfgang Viechtbauer [aut, cre]
    (<https://orcid.org/0000-0003-3463-4063>)
Maintainer: Wolfgang Viechtbauer <wvb@wvbauer.com>
Repository: CRAN
Date/Publication: 2025-04-30 10:10:02 UTC
