=== src/Makefile ===
all:
	# install.libs.R will minify the Javascript if js is installed
