## r-cran-mathjaxr 1.8-0

=== debian/changelog ===
r-cran-mathjaxr (1.8-0-1) unstable; urgency=medium

  * New upstream release 

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 02 May 2025 14:19:45 -0500
