## r-cran-mathjaxr 2.0

=== DESCRIPTION ===
Package: mathjaxr
Version: 2.0-0
Date: 2025-12-01
Title: Using 'Mathjax' in Rd Files
Authors@R: person(given = "Wolfgang", family = "Viechtbauer", role = c("aut","cre"), email = "wvb@wvbauer.com", comment = c(ORCID = "0000-0003-3463-4063"))
Description: Provides 'MathJax' and macros to enable its use within Rd files for rendering equations in the HTML help files.
License: GPL-3
Encoding: UTF-8
BuildManual: TRUE
URL: https://github.com/wviechtb/mathjaxr
BugReports: https://github.com/wviechtb/mathjaxr/issues
NeedsCompilation: no
Packaged: 2025-12-01 13:33:59 UTC; wviechtb
Author: Wolfgang Viechtbauer [aut, cre] (ORCID:
    <https://orcid.org/0000-0003-3463-4063>)
Maintainer: Wolfgang Viechtbauer <wvb@wvbauer.com>
Repository: CRAN
Date/Publication: 2025-12-01 17:10:02 UTC
