## r-cran-mathjaxr 2.0-0

=== debian/changelog ===
r-cran-mathjaxr (2.0-0-1) unstable; urgency=medium

  * New upstream release 

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 04 Dec 2025 19:04:44 -0600
